/* 
    Document   : panelAdmin
    Created on : 2/03/2009, 02:07:35 PM
    Author     : pakos
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/



td,tr,table{
    text-align:left;
}
.thAdmin{
    vertical-align:top;
    background-color:black;
    color:white;
    white-space:nowrap;
}

#divPanel{
    overflow:scroll;
    width:780px;
}

.tdAdmin{
    white-space:nowrap;
}
.trAdmin1{
    background-color: #FFFFFF;
}
.trAdmin2{
    background-color: #f5f3f3;
}
.tiulosTblAdmin{
    text-align:center;
}

